{
  "true": "Да",
  "false": "Нет",
  "common": {
    "cancel": "Отмена",
    "save": "Сохранить",
    "back": "Назад",
    "apply": "Применить",
    "yes": "Да",
    "no": "Нет",
    "true": "Да",
    "false": "Нет",
    "ok": "Ок",
    "select": "Выбрать",
    "default": "По умолчанию",
    "enable": "Включить",
    "enabled": "Включено",
    "disable": "Отключить",
    "disabled": "Отключено",
    "planned": "Запланировано",
    "delete": "Удалить",
    "update": "Обновить",
    "select_all": "Выбрать все",
    "deselect_all": "Снять все",
    "close": "Закрыть",
    "reorder": "Изменить порядок"
  },
  "validation": {
    "network_range": {
      "start_port": "Неверный начальный порт диапазона",
      "end_port": "Неверный конечный порт диапазона",
      "ip_range": "Неверный диапазон IPv4"
    },
    "timeouts": {
      "zero_or_less": "Должно быть > 0",
      "invalid_value": "Не число"
    },
    "invalid_num": "Числовое значение недействительно",
    "invalid_int": "Значение не является целым числом",
    "max_value_limit": "Должно быть меньше {max_value}",
    "min_value_limit": "Должно быть больше {min_value}",
    "not_in_list": "Уже существует",
    "empty": "Пустое значение не допускается",
    "target_mismatch": "Не соответствует {target}",
    "url_or_worker_empty": "URL и Worker должны быть заполнены или пустыми",
    "farm": {
      "ip_range": "Неверный диапазон IPv4",
      "ip_range_reverse": "Обратный диапазон IPv4",
      "ip_range_mixed_type": "Порт или адрес должны быть постоянными в диапазоне",
      "invalid_ip": "Неверный адрес: IP-адрес не может содержать числа больше 255",
      "invalid_port": "Порт не может быть меньше 0 и больше 65535"
    }
  },
  "error": {
    "unsupported": "Действие не поддерживается",
    "operation_cancelled": "Операция была отменена. {}",
    "update_firmware": {
      "unsupported_miner": "Неподдерживаемый тип майнера",
      "no_miner_info": "Информация об устройстве не получена. Прерывание...",
      "miner_model_empty": "Не удалось определить модель устройства",
      "miner_install_type_empty": "Не удалось определить тип установки устройства",
      "firmware_file_not_found": "Файл прошивки не найден. Поиск \"{}\""
    },
    "no_cloning_needed": "Пропущено: Устройство уже настроено с этими параметрами",
    "repository": {
      "no_repository": "Нет доступных действий для майнера",
      "no_unlock_method": "Метод разблокировки для устройства не найден",
      "device_not_unlocked": "Устройство не разблокировано. Проверьте учетные данные",
      "unlock_method_not_supported": "Метод разблокировки не поддерживается",
      "change_pools_not_possible": "Невозможно изменить пулы. Начальная конфигурация пулов не получена от устройства"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "Заблокировано",
      "unlocked": "Разблокировано",
      "available": "Доступно",
      "unavailable": "Не доступно"
    },
    "unlock_type_enum": {
      "password": "Пароль",
      "loginPassword": "Логин + Пароль",
      "apiKey": "API ключ",
      "doNotUnlock": "Не разблокировать",
      "doNotDiscover": "Не обнаруживать эту прошивку"
    },
    "miner_type_enum": {
      "unknown": "CG Miner",
      "anthill": "Vnish",
      "stockAntminer": "Bitmain",
      "avalon": "Canaan",
      "whatsMiner": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins"
    },
    "miner_status_enum": {
      "mining": "Mining",
      "initializing": "Initialize",
      "starting": "Starting",
      "autoTuning": "Auto-tune",
      "restarting": "Restart",
      "shuttingDown": "Shutdown",
      "stopped": "Stopped",
      "failure": "Error",
      "offline": "Offline"
    },
    "miner_field_enum": {
      "ip": "IP адрес",
      "range": "Диапазон сети",
      "lockState": "Статус блокировки",
      "hasPics": "PIC контроллер",
      "model": "Модель",
      "uptime": "Время работы",
      "hashrate": "Хешрейт",
      "minerPreset": "Профиль",
      "currentPreset": "Текущий профиль",
      "topPreset": "Верхний профиль",
      "minerStatus": "Статус",
      "chainStatus": "Статус платы",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "platform": "Платформа",
      "installType": "Тип установки",
      "firmware": "Прошивка",
      "firmwareBuildName": "Имя сборки прошивки",
      "power": "Мощность",
      "chipTemp": "Температуры чипов",
      "boardTemp": "Температуры плат",
      "fanSpeed": "Вентиляторы",
      "pool1url": "URL пула 1",
      "pool1worker": "Воркер пула 1",
      "pool1password": "Пароль пула 1",
      "pool2url": "URL пула 2",
      "pool2worker": "Воркер пула 2",
      "pool2password": "Пароль пула 2",
      "pool3url": "URL пула 3",
      "pool3worker": "Воркер пула 3",
      "pool3password": "Пароль пула 3",
      "hotelFeeEnabled": "Статус Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Воркер Hotel Fee",
      "hotelFeePercent": "Процент Hotel Fee",
      "defFeeOnline": "Доступность Dev Fee"
    },
    "miner_field_enum_short": {
      "ip": "IP адрес",
      "range": "Диапазон",
      "lockState": "Статус блокировки",
      "hasPics": "Фото",
      "model": "Модель",
      "uptime": "Время работы",
      "hashrate": "Хешрейт",
      "minerPreset": "Профиль",
      "currentPreset": "Текущий",
      "topPreset": "Верхний",
      "minerStatus": "Статус",
      "chainStatus": "Статус плат",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "platform": "Платформа",
      "installType": "Тип установки",
      "firmware": "Прошивка",
      "firmwareBuildName": "Имя сборки",
      "power": "Мощность",
      "chipTemp": "Темп. чипа",
      "boardTemp": "Темп. платы",
      "fanSpeed": "Режим охлаждения",
      "pool1url": "URL пула 1",
      "pool1worker": "Воркер пула 1",
      "pool1password": "Пароль пула 1",
      "pool2url": "URL пула 2",
      "pool2worker": "Воркер пула 2",
      "pool2password": "Пароль пула 2",
      "pool3url": "URL пула 3",
      "pool3worker": "Воркер пула 3",
      "pool3password": "Пароль пула 3",
      "hotelFeeEnabled": "Статус Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Воркер Hotel Fee",
      "hotelFeePercent": "Процент Hotel Fee",
      "defFeeOnline": "Dev Fee"
    },
    "miner_field_enum_column": {
      "ip": "IP адрес",
      "range": "Диапазон",
      "lockState": "Статус блокировки",
      "hasPics": "Фото",
      "model": "Модель",
      "uptime": "Время работы",
      "hashrate": "Хешрейт",
      "minerPreset": "Профили",
      "currentPreset": "Н/Д",
      "topPreset": "Н/Д",
      "minerStatus": "Статус",
      "chainSerials": "Серийные номера плат",
      "chainModels": "Модели плат",
      "psuModel": "Модель PSU",
      "psuSerial": "Серийный номер PSU",
      "chainStatus": "Цепи",
      "platform": "Платформа",
      "installType": "Тип установки",
      "firmware": "Прошивка",
      "firmwareBuildName": "Имя сборки прошивки",
      "power": "Мощность",
      "chipTemp": "Темп. чипа",
      "boardTemp": "Темп. платы",
      "fanSpeed": "Режим охлаждения",
      "pool1url": "Пул 1",
      "pool1worker": "Н/Д",
      "pool1password": "Н/Д",
      "pool2url": "Пул 2",
      "pool2worker": "Н/Д",
      "pool2password": "Н/Д",
      "pool3url": "Пул 3",
      "pool3worker": "Н/Д",
      "pool3password": "Н/Д",
      "hotelFeeEnabled": "Н/Д",
      "hotelFeeUrl": "Hotel Fee",
      "hotelFeeWorker": "Н/Д",
      "hotelFeePercent": "Н/Д",
      "defFeeOnline": "Доступность Dev Fee"
    },
    "cooling_mode_enum": {
      "auto": "Авто",
      "manual": "Ручной",
      "immers": "Иммерсионный"
    },
    "ordering_direction_enum": {
      "asc": "По возрастанию",
      "desc": "По убыванию"
    },
    "pool_marker": {
      "skip": "Не менять",
      "edit": "Редактировать",
      "empty": "Удалить"
    },
    "change_pool_pattern": {
      "account": "Текущий аккаунт",
      "worker": "Текущий воркер",
      "ip1": "IP: Первый октет",
      "ip2": "IP: Второй октет",
      "ip3": "IP: Третий октет",
      "ip4": "IP: Четвертый октет",
      "mac": "MAC-адрес",
      "host": "Имя хоста",
      "n": "Число",
      "nn": "Число с 1 ведущим нулем",
      "nnn": "Число с 2 ведущими нулями",
      "proto-str": "Протокол Stratum",
      "pool-host": "Текущий адрес пула",
      "port": "Текущий порт пула"
    },
    "theme": {
      "light": "Светлая",
      "dark": "Темная",
      "blue_night": "Синяя ночь"
    },
    "locale": {
      "ru": "Русский",
      "en": "English",
      "zh": "中國人"
    },
    "log_level": {
      "all": "Все",
      "verbose": "Подробный",
      "trace": "Трассировка",
      "debug": "Отладка",
      "info": "Информация",
      "warning": "Предупреждение",
      "error": "Ошибка",
      "wtf": "WTF",
      "fatal": "Фатальная",
      "nothing": "Ничего",
      "off": "Выключено"
    },
    "miner_filter_comparison_type": {
      "greater": "Больше",
      "less": "Меньше",
      "equals": "Равно",
      "notEquals": "Не равно"
    },
    "miner_list_view_type": {
      "normal": "Обычный",
      "compact": "Компактный"
    },
    "miner_list_view_mode": {
      "metric": "Режим метрик",
      "pools": "Режим пулов",
      "custom": "Пользовательский"
    },
    "task_status": {
      "notStarted": "Ожидание",
      "processing": "Обработка",
      "success": "Успешно",
      "hasErrors": "Есть ошибки",
      "error": "Ошибка",
      "cancelled": "Отменено"
    }
  },
  "date": {
    "month": {
      "january": "Января",
      "february": "Февраля",
      "march": "Марта",
      "april": "Апреля",
      "may": "Мая",
      "june": "Июня",
      "july": "Июля",
      "august": "Августа",
      "september": "Сентября",
      "october": "Октября",
      "november": "Ноября",
      "december": "Декабря",
      "unknown": "неизвестно"
    },
    "formats": {
      "date_time_full": "{day} {month} {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date": "{day} {month} {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} {month} {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "д",
    "duration": {
      "month": {
        "zero": "{count} месяцев",
        "one": "{count} месяц",
        "two": "{count} месяца",
        "few": "{count} месяца",
        "many": "{count} месяцев",
        "other": "{count} месяцев"
      },
      "week": {
        "zero": "{count} недель",
        "one": "{count} неделя",
        "two": "{count} недели",
        "few": "{count} недели",
        "many": "{count} недель",
        "other": "{count} недель"
      },
      "days": {
        "zero": "{count} дней",
        "one": "{count} день",
        "two": "{count} дня",
        "few": "{count} дня",
        "many": "{count} дней",
        "other": "{count} дней"
      },
      "hour": {
        "zero": "{count} часов",
        "one": "{count} час",
        "two": "{count} часа",
        "few": "{count} часа",
        "many": "{count} часов",
        "other": "{count} часов"
      },
      "min": {
        "zero": "{count} минут",
        "one": "{count} минута",
        "two": "{count} минуты",
        "few": "{count} минуты",
        "many": "{count} минут",
        "other": "{count} минут"
      },
      "sec": {
        "zero": "{count} секунд",
        "one": "{count} секунда",
        "two": "{count} секунды",
        "few": "{count} секунды",
        "many": "{count} секунд",
        "other": "{count} секунд"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "Приложение для настройки и управления майнинговыми устройствами",
      "operations": "Операции"
    },
    "footer": {
      "copyright": "©{year} HashCore. Все права защищены",
      "logs": "Логи",
      "support": "Поддержка",
      "support_link": "https://t.me/hashcore_ru/3",
      "support_tooltip": "Есть идея или проблема? \nМы готовы выслушать и помочь!",
      "about": "О программе"
    },
    "about_dialog": {
      "title": "О программе",
      "version": "Версия {version}",
      "support": "Поддержка",
      "license": "Лицензия",
      "build_date": "Сборка: {build} ({date})"
    }
  },
  "notifications": {
    "task_started": "Задача \"{task}\" запущена",
    "task_empty": "Задача \"{task}\" не запущена:\nНет совместимых устройств",
    "task_completed": "Задача \"{task}\" успешно завершена",
    "task_completed_with_error": "Задача \"{task}\" завершена с ошибками",
    "group_not_found": "Не могу переключиться на группу задач:\nГруппа не найдена или была изменена с момента выполнения задачи",
    "clipboard_copied": "Скопировано в буфер обмена",
    "update_stub": "Доступна новая версия Toolkit",
    "update": "Версия Toolkit {} доступна",
    "update_link": "Скачать"
  },
  "network_groups": {
    "title": "Группы сетей",
    "subtitle": "Главная страница",
    "new": "Новая группа",
    "new_tag": "новая",
    "new_tag_tooltip": "Новая группа диапазонов, которая еще не была\nпросканирована или открыта",
    "open": "Открыть группу",
    "network_ranges": "Диапазоны сети",
    "miners": "Майнеров",
    "unlocked": "Разблокировано",
    "update": "Обновить",
    "offline": "Оффлайн",
    "errors": "Ошибки",
    "hashrate": "Хешрейт",
    "last_scan": "Последнее сканирование",
    "empty_title": "Группы не определены",
    "empty_subtitle": "Чтобы создать группу устройств, нажмите кнопку\n[ Новая группа диапазонов ] или ",
    "empty_import": "Импортируйте список групп",
    "remove_selected": "Удалить диапазоны",
    "no_description": "Нет описания",
    "addresses": "Адреса",
    "selected": "{count} выбрано",
    "select_all": "Выбрать все",
    "ranges_import": "Импорт групп диапазонов",
    "ranges_export": "Экспорт групп диапазонов",
    "clear_ranges_statistic": "Сбросить статистику",
    "ranges_remove": "Удалить все группы",
    "rescan_range": "Пересканировать группу",
    "range_export": "Экспорт списка устройств",
    "range_edit": "Редактировать группу диапазонов",
    "range_edit_menu": "Редактировать группу",
    "range_export_menu": "Экспортировать группу",
    "range_remove_menu": "Удалить группу",
    "dialogs": {
      "export_miners_dialog_title": "Выберите файл для сохранения списка майнеров",
      "export_dialog_title": "Выберите файл для сохранения списка",
      "import_dialog_title": "Выберите файл для импорта списка",
      "edit_group": {
        "ip_range": {
          "title": "Диапазоны",
          "name_title": "Название группы",
          "name_holder": "Название группы",
          "description_title": "Описание группы",
          "description_holder": "Описание для группы диапазонов",
          "add_ip_range": "Добавить диапазон IP",
          "add_port_range": "Диапазон портов",
          "remove_range_title": "Удалить группу",
          "remove_range_message": "Вы уверены, что хотите удалить группу диапазонов?",
          "range_title": "Диапазоны сети",
          "save_and_scan": "Сохранить и сканировать",
          "ip_group_invalid": "Неверный",
          "range_disabled": "Отключено для сканирования",
          "default_range_name": "Диапазон {}",
          "range_menu": {
            "enabled": "Включено",
            "rename": "Переименовать диапазон",
            "delete": "Удалить"
          }
        },
        "edit_range_name": {
          "title": "Переименовать диапазон",
          "name_label": "Новое название для диапазона"
        },
        "custom_password": {
          "title": "Пользовательский пароль"
        },
        "custom_timeout": {
          "title": "Пользовательский таймаут"
        }
      },
      "remove_group": {
        "remove_this_range": "Удалить группу?",
        "remove_all_ranges": "Удалить все группы диапазонов?",
        "remove_selected_ranges": "Удалить выбранные группы?",
        "range_deleted": "Диапазон \"{range}\" будет удален!",
        "all_deleted": "Все группы диапазонов будут удалены!",
        "selected_deleted": "Выбранные группы диапазонов будут удалены!",
        "remove": "Да, удалить!",
        "remove_all": "Да, удалить все группы!"
      },
      "drop_statistics": {
        "title": "Сбросить статистику",
        "message": "Вы уверены, что хотите сбросить текущую статистику групп диапазонов?"
      },
      "export_devices": {
        "description": "Выберите поля для включения в экспортируемый файл",
        "select_all": "Выбрать все",
        "deselect_all": "Снять все",
        "reset": "Сбросить",
        "export": "Экспортировать список",
        "success": "Экспорт успешно завершен",
        "failure": "Непредвиденная ошибка во время экспорта данных"
      }
    }
  },
  "miners_list": {
    "empty_title": "Ничего не найдено",
    "empty_subtitle": "Возможно, диапазон задан неверно или есть проблемы с сетью.",
    "scan_again": "Сканировать снова",
    "empty_filters_title": "Пустой результат фильтра",
    "empty_filters_subtitle": "Не найдено результатов с использованием этого фильтра. Попробуйте изменить или удалить его",
    "remove_filters": "Очистить фильтры",
    "status_compact_header": "Статус и другое",
    "header": {
      "back": "Назад к группам",
      "miners": "Майнеров",
      "unlocked": "Разблок",
      "errors": "Ошибки",
      "hashrate": "Хешрейт",
      "power": "Мощность",
      "view_mode": "Режим просмотра",
      "data_mode": "Режим данных",
      "sort_direction": "Направление сортировки",
      "sort_by": "Сортировать по",
      "filter_by": "Фильтр по",
      "sort": "Сортировка",
      "columns_order": "Порядок столбцов",
      "columns_reset": "Сбросить по умолчанию",
      "columns": "Столбцы",
      "group_by": "Группировать по",
      "grouping": "Группировка",
      "view": "Вид",
      "filter": "Фильтр",
      "mode_metric": "Метрика",
      "mode_pools": "Пулы",
      "clear_filters": "Очистить",
      "save_filter": "Сохранить как профиль",
      "edit_filter": "Изменить профиль",
      "add_filter": "Добавить фильтр",
      "filter_presets": "Профили фильтров",
      "devices_count": {
        "zero": "{count} устройств",
        "one": "{count} устройство",
        "two": "{count} устройства",
        "few": "{count} устройства",
        "many": "{count} устройств",
        "other": "{count} устройств"
      },
      "isolated": "Изолированные "
    },
    "sort": {
      "sort": "Сортировать",
      "by": "по"
    },
    "grouping": {
      "grouping": "Группировать",
      "empty": "Нет доступных группировок для текущего списка устройств",
      "by": "по",
      "jump": "Перейти к группе"
    },
    "filter": {
      "empty": "Нет доступных фильтров для текущего списка устройств",
      "inclusive": "Содержит",
      "exclusive": "Не содержит",
      "inclusive_string_filter": " равно ",
      "exclusive_string_filter": " не равно ",
      "inclusive_multiple_string_filter": " любой из ",
      "exclusive_multiple_string_filter": " не входит в ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " не ",
      "selected": {
        "zero": " {count} выбранных",
        "one": " {count} выбранного",
        "two": " {count} выбранных",
        "few": " {count} выбранных",
        "many": " {count} выбранных",
        "other": " {count} выбранных"
      }
    },
    "pool_nr": "пул {nr}: ",
    "pool_worker": "воркер: ",
    "clone_this": "Клонировать это устройство",
    "clone_description": "Выберите майнеры из списка, чтобы клонировать настройки этого устройства",
    "settings_selected": "Настройки выбраны: {count} из {total}",
    "reset_cloning": "Сбросить источник клонирования",
    "immersion_mode": "Режим иммерсии",
    "has_pics": "Устройство имеет PIC",
    "has_no_pics": "Устройство не имеет PIC",
    "last_update": "Последнее обновление {} назад",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_bar": {
      "selected": {
        "zero": " {count} выбранных",
        "one": " {count} выбрано",
        "two": " {count} выбраны",
        "few": " {count} выбраны",
        "many": " {count} выбранных",
        "other": " {count} выбранных"
      },
      "operations_bar": "Панель операций",
      "select_all": "Выбрать все",
      "isolate": "Изолировать",
      "rescan": "Пересканировать",
      "clone": "Клонировать",
      "unlock": "Разблокировать",
      "group": "Сгруппировано",
      "commands": "Команды"
    },
    "progress_bar": {
      "progress": "{task}: ",
      "result": "{task} завершено: ",
      "addresses": {
        "zero": "{count} адресов",
        "one": "{count} адрес",
        "two": "{count} адреса",
        "few": "{count} адреса",
        "many": "{count} адресов",
        "other": "{count} адресов"
      }
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "Операции",
          "firmware": "Прошивка",
          "powerActions": "Действия питания",
          "security": "Безопасность",
          "uncategorized": "Без категории",
          "system": "Система",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "Изменить пулы",
          "resetAutotuneProfiles": "Сбросить профили автонастройки",
          "installFirmware": "Установить прошивку",
          "updateStockFirmware": "Обновить заводскую прошивку",
          "updateFirmware": "Обновить прошивку",
          "resetFirmware": "Сбросить прошивку",
          "removeFirmware": "Удалить прошивку",
          "pause": "Пауза",
          "resume": "Возобновить",
          "restart": "Перезапустить",
          "reboot": "Перезагрузить",
          "changePassword": "Изменить пароль",
          "configureApiKey": "Настройка API ключа",
          "findMiner": "Найти майнер",
          "cloneSettings": "Клонировать майнер",
          "unlock": "Разблокировать",
          "discover": "Обнаружить",
          "refreshStats": "Получить статистику",
          "updateStats": "Обновить статистику",
          "conditionalRestart": "Перезапустить (если требуется)",
          "restoreCvFirmware": "Восстановить прошивку",
          "multi": "Мульти",
          "configureNetwork": "Изменить сетевую конфигурацию"
        },
        "task_type_name": {
          "changePools": "Изменение пулов",
          "resetAutotuneProfiles": "Сброс профилей автонастройки",
          "installFirmware": "Установка прошивки",
          "updateStockFirmware": "Обновление заводской прошивки",
          "updateFirmware": "Обновление прошивки",
          "resetFirmware": "Сброс прошивки",
          "removeFirmware": "Удаление прошивки",
          "pause": "Пауза майнинга",
          "resume": "Возобновление майнинга",
          "restart": "Перезапуск майнинга",
          "reboot": "Перезагрузка устройства",
          "changePassword": "Изменение пароля",
          "configureApiKey": "Настройка API ключей",
          "findMiner": "Поиск майнера",
          "cloneSettings": "Клонирование майнера",
          "unlock": "Разблокировка устройств",
          "discover": "Сканирование",
          "refreshStats": "Получение статистики",
          "updateStats": "Обновление статистики",
          "conditionalRestart": "Перезагрузка (если требуется)",
          "restoreCvFirmware": "Восстановление прошивки",
          "multi": "Мульти",
          "configureNetwork": "Изменение сетевой конфигурации"
        }
      },
      "commands_dialog": {
        "type_command": "Введите команду...",
        "navigate": "Для навигации",
        "select": "Выбрать",
        "cancel": "Отмена",
        "remove_from_list": "Удалить из списка"
      },
      "confirm_task": "Подтвердить операцию",
      "action_for_devices": {
        "zero": "{action} для {count} устройств",
        "one": "{action} для {count} устройства",
        "two": "{action} для {count} устройств",
        "few": "{action} для {count} устройств",
        "many": "{action} для {count} устройств",
        "other": "{action} для {count} устройств"
      },
      "pool_change": {
        "data_info": "При групповом редактировании отображаются данные первого выбранного устройства",
        "operation": "Операция",
        "worker": "Воркер",
        "worker_variables": ": доступные переменные см. под \"+\"",
        "save": "Сохранить конфигурацию пулов",
        "preview": "Предпросмотр: {}",
        "show_patterns": "Показать доступные шаблоны"
      },
      "change_password": {
        "old": "Текущий пароль",
        "new": "Новый пароль",
        "repeat": "Повторите новый пароль"
      },
      "edit_api_key": {
        "title": "Настройка API ключа",
        "operation": "Операция",
        "add": "Добавить API ключ",
        "remove": "Удалить API ключ",
        "key": "API ключ",
        "description": "Описание",
        "save": "Сохранить изменения!"
      },
      "clone_settings": {
        "select_cloning_settings": "Настройки для клонирования",
        "save_selected": "Сохранить выбранные",
        "selection_count": "{count} из {total}"
      },
      "update_firmware": {
        "select_file_title": "Файл прошивки для стока",
        "select_file_for_update": "Выберите файл для обновления стока",
        "select_file_for_update_empty": "Файл не выбран",
        "update_options": "Параметры обновления прошивки (не сток)",
        "number_of_threads": "Количество потоков",
        "number_of_threads_desc": "Количество потоков для обновления прошивки",
        "reject_message": "Не выбраны устройства Vnish. Убедитесь, что в выборке есть устройства Vnish",
        "reject_stock_message": "Не выбраны устройства Antminer. Убедитесь, что в выборке есть устройства Antminer",
        "reject_title": "Не могу обновить прошивку"
      },
      "install_firmware": {
        "reject_message": "Не выбраны устройства Antminer. Убедитесь, что в выборке есть устройства Antminer",
        "reject_title": "Не могу установить прошивку",
        "detect_automatically": "Определить автоматически",
        "pick_directory_dialog_title": "Выберите директорию, содержащую файлы прошивки Vnish",
        "firmwares_directory": "Директория прошивок",
        "directory_not_selected": "Не выбрано",
        "select_fw_directory": "Выбрать директорию",
        "install_options": "Параметры установки прошивки",
        "firmware_name": "Название прошивки",
        "firmware_version": "Версия прошивки",
        "number_of_threads": "Количество потоков",
        "number_of_threads_desc": "Количество потоков для установки прошивки",
        "ssh_port": "SSH порт",
        "ssh_port_desc": "Настройка порта для установки прошивки",
        "model": "Модель майнера"
      },
      "edit_filter_name": {
        "edit_title": "Редактировать предустановку фильтра",
        "create_title": "Новая предустановка фильтра",
        "create_preset": "Создать предустановку",
        "input_label": "Название предустановки",
        "input_placeholder": "Введите новое название для предустановки фильтра",
        "override_prompt_message": "Фильтр с таким названием уже существует.\nХотите заменить его текущим набором фильтров?",
        "override_prompt_title": "Перезаписать существующий фильтр?",
        "delete_prompt_message": "Вы уверены, что хотите удалить предустановку?",
        "delete_prompt_title": "Удаление предустановки",
        "saved": "Профиль фильтра сохранена"
      }
    }
  },
  "settings_dialog": {
    "title": "Настройки",
    "reset_menu": {
      "reset": "Сброс",
      "reset_settings": "Сбросить настройки",
      "reset_settings_desc": "Восстанавливает настройки по умолчанию",
      "reset_application": "Сбросить все данные приложения",
      "reset_application_desc": "Удаляет все настройки и данные приложения",
      "confirmation_reset_settings": {
        "title": "Сбросить настройки",
        "message": "Вы уверены, что хотите сбросить текущие настройки приложения до значений по умолчанию?",
        "positive": "Да, сбросить настройки"
      },
      "confirmation_reset_application": {
        "title": "Сбросить данные приложения",
        "message": "Вы уверены, что хотите сбросить текущие настройки приложения до значений по умолчанию?\n\nПримечание: это удалит сохраненные диапазоны сети. Убедитесь, что вы сохранили их перед продолжением.",
        "positive": "Да, удалить данные"
      }
    },
    "appearance": {
      "title": "Общие",
      "theme": "Тема",
      "theme_desc": "Определяет внешний вид интерфейса",
      "language": "Язык",
      "language_desc": "По-умолчанию используется системный язык"
    },
    "unlock": {
      "title": "Разблокировка",
      "description": {
        "range": "Для этой группы диапазонов установлены специальные правила разблокировки, отличающиеся от общих настроек.",
        "settings": "Если вы настроили параметры разблокировки для группы сетей, эти параметры переопределят текущие параметры разблокировки."
      },
      "custom_unlock": "Пользовательская настройка паролей",
      "skip_unknown": "Пропустить неизвестные майнеры",
      "restore_cv": "Перезапустить прошивку CV при обнаружении",
      "unlock_method": "Метод разблокировки",
      "unlock_method_detail": "Метод разблокировки: {}",
      "login": "Логин",
      "password": "Пароль",
      "api_key": "API ключ",
      "firmware_name": "{fw} Прошивка",
      "range_methods_title": "Пользовательский метод для разблокировки устройства",
      "task_methods_title": "Метод разблокировки для выбранного устройства",
      "skip_unlocked": "Пропустить разблокированные майнеры",
      "skip_unlocked_desc": "Не блокировать уже разблокированные майнеры",
      "save_for_range": "Сохранить метод для текущего диапазона",
      "save_for_range_desc": "Настройки разблокировки будут установлены только для текущего диапазона",
      "save": "Сохранить и разблокировать"
    },
    "timeouts": {
      "title": "Таймауты",
      "description": "Больший таймаут замедляет общую обработку, в то время как слишком маленький таймаут может привести к сбоям или пропуску майнеров. Найдите баланс для эффективной работы",
      "custom_timeout": "Пользовательский сетевой таймаут",
      "network_timeout": "Сетевой таймаут",
      "detection": "Обнаружение майнера",
      "connection": "Таймаут подключения",
      "send_data": "Отправка данных",
      "receive": "Получить ответ",
      "send_file": "Отправить файл",
      "sec": "сек",
      "count": "обновления",
      "miner_detection": "Обнаружение майнера",
      "rescan_count": "Пересканировать сеть после каждого",
      "stats_update": "Обновлять статистику майнеров"
    },
    "logs": {
      "title": "Логи",
      "logs_directory": "Директория хранения лог-файлов",
      "change_directory": "Изменить",
      "change_directory_title": "Выберите директорию, в которой вы хотите хранить логи приложения",
      "file_level": "Уровень логирования в файл",
      "memory_level": "Уровень логирования в память",
      "memory_limit": "Ограничение буфера памяти",
      "log_settings": "Настройки логгирования"
    },
    "advanced": {
      "title": "Расширенные настройки",
      "warning": "Внесение изменений в этом разделе осуществляется на ваш страх и риск",
      "threads": "Количество потоков",
      "threads_desc": "Число потоков для управления нагрузкой CPU",
      "task_iterations": "Параллельные итерации задач",
      "task_iterations_desc": "Ограничивает сетевую нагрузку",
      "task_timeout": "Таймаут задачи",
      "task_timeout_desc": "Ограничивает таймаут выполнения одной команды майнера"
    },
    "cant_save": "Не могу сохранить настройки",
    "task_timeout_violation": "Таймаут задачи не может быть меньше любого другого таймаута"
  },
  "operations_dialog": {
    "title": "Операции",
    "subtitle": "История задач. ",
    "tooltips": {
      "isolate": "Изолировать устройства с ошибками",
      "copy": "Копировать информацию о задаче",
      "delete": "Удалить из истории задач",
      "stop": "Остановить задачу",
      "clear": "Очистить историю"
    },
    "all_tasks": "Все операции",
    "task_info": "{task}\n\nначало: {start}; завершение: {end}; длительность: {duration}\nвсего итераций: {total}, завершено: {completed}, ошибок: {errors}\n{error_info}",
    "list_item": {
      "iterations": "Итерации: ",
      "errors": " / Ошибки: ",
      "duration": " / Длительность: ",
      "success": "Успешно",
      "no_result": "Не завершено",
      "no_data": "Нет доступных подробностей"
    },
    "total": {
      "zero": "{count} операций",
      "one": "{count} операция",
      "two": "{count} операции",
      "few": "{count} операции",
      "many": "{count} операций",
      "other": "{count} операций"
    },
    "status": {
      "success": "Успешно",
      "warning": "Содержит ошибки",
      "danger": "Ошибка",
      "waiting": "Ожидание: {count}",
      "completed": "Завершено: {count}",
      "queued": "Задача в очереди. Ожидание",
      "iteration": "Итерация: {nr}"
    },
    "duration_sec": "{sec}с",
    "duration_min": "{min}мин, {sec}с",
    "remove_confirmation": {
      "title": "Вы уверены?",
      "message": "Вы уверены, что хотите удалить задачу \"{task}\" из истории?",
      "clear_message": "Вы уверены, что хотите удалить все задачи из истории?",
      "stop_message": "Вы уверены, что хотите остановить \"{task}\"?"
    },
    "empty": {
      "title": "История задач пуста",
      "message": "Чтобы добавить элемент истории, выполните любую команду из списка действий"
    }
  },
  "release_notes_dialog": {
    "title": "Примечания к выпуску",
    "current": "Текущий"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "degrees": " °C",
      "volts": "В",
      "min": "Мин"
    },
    "titles": {
      "empty": "",

      "general": "Общие",
      "theme": "Тема интерфейса",
      "timezone": "Часовой пояс",
      "language": "Язык интерфейса",
      "ui_optimize": "Оптимизация интерфейса",
      "chips_number": "Отображать количество чипов платы",
      "layout": "Макет виджетов",

      "cooling": "Охлаждение",
      "cooling_mode": "Режим охлаждения",
      "min_fans": "Минимальное количество вентиляторов",
      "min_fan_duty": "Минимальная скорость вентилятора",
      "target_temp": "Целевая температура",
      "target_rpm": "Скорость вентиляторов",

      "performance": "Настройка разгона",
      "modified_psu": "Модифицированный БП (LC)",
      "preset": "Пресет разгона",
      "autoswitcher": "Автопереключение профилей",
      "top_preset": "Не выше данного пресета",
      "switcher_low_temp": "Повышать если температура ниже",
      "switcher_high_temp": "Понижать если температура выше",
      "condition_check_time": "Время замера параметров",
      "autochange_top_preset": "Переопределять верхний предел пресета",
      "ignore_fan_speed": "Игнорировать максимальную скорость кулеров",

      "advanced": "Дополнительно",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "Перезапустить майнинг при низком хэш-рейте",
      "chip_critical_temp": "Критическая температура чипов",
      "max_restarts": "Максимальное количество попыток перезапуска",
      "quick_start": "Быстрый запуск",
      "voltage_check": "Проверить настройку напряжения",
      "balance_check": "Проверить баланс областей напряжения",
      "integrity_check": "Проверить целостность цепочек",
      "voltage_adapt": "Адаптировать напряжение к температуре",
      "restart_on_reboot": "Возобновить майнинг после перезагрузки",
      "quiet_mode": "Тихий режим",
      "preset_downscale": "Снизить пресет при сбое",
      "broken_temp_sensors": "Пропускать неисправные датчики температуры",
      "voltage_offset": "Начальное смещение напряжения",
      "auto_chip_throttling": "Автоматическое регулирование мощности чипа",
      "bad_chip_threshold": "Порог хэш-рейта для неисправного чипа",

      "fees": "Отчисления",
      "dev_fee_region": "Регион DevFee",
      "hotel_fee_enabled": "Включить HotelFee",
      "hotel_fee_address": "Адрес",
      "hotel_fee_worker": "Воркер",
      "hotel_fee_percent": "Процент Fee"
    }
  },
  "import_dialog": {
    "title": "Импорт сетевых групп",
    "description": "Если файл содержит только диапазоны IP-адресов, они будут объединены в одну группу с названием, взятым из имени файла.",
    "import": "Импортировать",
    "overriding_groups": "Импорт этого файла перезапишет группы: ",
    "delete_confirmation_title": "Удалить файл",
    "delete_confirmation_message": "Вы уверены что хотите отменить импорт выбранного файла?",
    "drop_place": {
      "title": "Перетащите файл сюда или нажмите для выбора",
      "description": "Поддерживаются файлы экспорта Hashcore Toolkit (json) или\nсписки IP-диапазонов (например 10.1.0.0-255.255 или 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Файл экспорта Hashcore Toolkit ",
      "ranges": "Файл со списком диапазонов",
      "unsupported": "Неподдерживаемый формат файла"
    },
    "counters": {
      "groups": {
        "zero": "Нет групп",
        "one": "{count} группа",
        "two": "{count} группы",
        "few": "{count} группы",
        "many": "{count} групп",
        "other": "{count} групп"
      },
      "ranges": {
        "zero": "Нет диапазонов",
        "one": "{count} диапазон",
        "two": "{count} диапазона",
        "few": "{count} диапазона",
        "many": "{count} диапазонов",
        "other": "{count} диапазонов"
      },
      "incorrect": "Неверный файл"
    }
  },
  "about_hashcore": {
    "title": "О компании HashCore",
    "text_p1": " — ведущий разработчик программных решений для майнинга и блокчейна, специализирующийся на обслуживании крупных корпоративных клиентов. Компания предлагает комплексные программные инструменты, которые помогают оптимизировать и масштабировать майнинговые операции, повышая их эффективность и прибыльность.",
    "text_p2": "Стремясь упростить и оптимизировать работу с ASIC-майнерами, компания Hashcore объединила свой многолетний опыт разработки в данном универсальном приложении.",
    "text_p3": " — мощный инструмент призван удовлетворить широкий спектр требований в работе с майнинг-фермами, от мониторинга и управления устройствами до прошивки и обновления ПО. ",
    "text_p4": "Данный продукт, является интеллектуальной собственностью компании Hashcore, что гарантирует эксклюзивность и уникальность данного решения. Пользователи могут быть уверены в постоянном развитии и поддержке продукта, а также в защите своих инвестиций в программное обеспечение для майнинга.",
    "news": "Новостной канал",
    "news_link": "https://t.me/hashcore_ru/1"
  },
  "update_dialog": {
    "version_title": "Новая версия: ",
    "remind": "Напомнить позже",
    "release_notes": "#### Hashcore Toolkit еще лучше!\nМы добавили новые функции, улучшили стабильность и сделали приложение еще более удобным.\nСкачайте обновление и убедитесь сами!\n",
    "download": "Скачать новую версию: {}",
    "skip": "Пропустить эту версию",
    "new": "Доступна новая версия"
  }
}